.silver{
  width: 30px;
}

.refresh-price{
  font-size: 1.2rem;
  color: $medium-light-grey;
}

/* greyscale filter on disabled icons */
.greyscale{
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
}


.bi-pencil-fill, .bi-eye-fill, .fa-trash-alt{
  cursor: pointer;

  &:hover{
    color: $primary-purple !important;
  }
}


i+i{
  padding-left: 10px;
}

.cursor-pointer:hover{
  cursor: pointer;
}
